Subject: Re: bug#4870: Emacs install with new personality

From: "Jan D." <[email-masked]>
Date: Thu, 05 Nov 2009 10:34:13 +0100

On 2009-11-05 06:39, Glenn Morris wrote:
> "Parker, Brian" wrote:
>
>> 3 - When I scroll using the scroll bar (and mouse cursor of course)
>> I must keep the cursor exactly on the scroll bar (i.e. no wandering
>> outside of the Emacs window frame) or else the position of the text
>> goes right back to where I started when I let the mouse button up.
> [...]
>> 4 - When scrolling using the scroll bar, text is selected and
>> highlighted.
>
> Perhaps these are the same issue, I don't know. Let us know if
> the GDK_NATIVE_WINDOWS workaround helps.
>

It does, but the bugs are in CVS Emacs also.

	Jan D.